Loading...
Searching...
No Matches
renderSetup.h File Reference
`#include <BALL/VIEW/RENDERING/RENDERERS/glRenderer.h>`
`#include <BALL/VIEW/RENDERING/renderTarget.h>`
`#include <BALL/VIEW/RENDERING/glRenderWindow.h>`
`#include <BALL/SYSTEM/mutex.h>`
`#include <QtCore/QThread>`
`#include <QtCore/QWaitCondition>`
`#include <boost/enable_shared_from_this.hpp>`
`#include <deque>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::RenderSetup
class | BALL::VIEW::RenderToBufferFinishedEvent

## Namespaces

namespace | BALL
namespace | BALL::VIEW